Bug 482919 - "Available Archs" links on java package details page give permission denied error
"Available Archs" links on java package details page give permission denied e...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Devel
All Linux
low Severity medium
: ---
: ---
Assigned To: Grant Gainey
Red Hat Network Quality Assurance
:
Depends On:
Blocks: 480004
  Show dependency treegraph
 
Reported: 2009-01-28 15:00 EST by Stephen Herr
Modified: 2009-03-16 08:52 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-16 08:52:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Herr 2009-01-28 15:00:56 EST
Description of problem:
See summary

Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1. navigate to /rhn/software/packages/details/Overview.do
2. Click on one of the "Available Archs" links
  
Actual results:
permission error

Expected results:
should go to appropriate channel details page I believe

Additional info:
Comment 1 Grant Gainey 2009-01-28 17:28:51 EST
He who Lives by the cut-buffer, *Dies* by the cut-buffer.  go-to-channel link was pasted into the go-to-package-arch location.  Not a good match.

Fixed by 

Sending        rhn-web/src/main/webapp/WEB-INF/pages/software/packages/overview.jsp
Transmitting file data .
Committed revision 119439.
Comment 2 Stephen Herr 2009-01-29 09:32:42 EST
verified in dev

link is supposed to go to the package details page for the selected arch, not a channel details page like I originally posted.

Note You need to log in before you can comment on or make changes to this bug.